.uk-list .uk-margin-right { margin-right: 5px !important; }

.helps { float: right!important; width: 70%!important;  margin-top: 60px!important; margin-bottom: 30px!important; }

.grafikmobbut { float: right!important; }

@media (max-width: 767px) {
.grafikmob { width: 100%; }
.grafikmobbut { float: left!important; width: 100%; }
.uk-list .uk-margin-right { display: none!important;  }
.wrn1 { padding: 7px!important; }
.wrn2 { padding: 7px!important; }
#banners1 { display: none!important; }
div.ot-leftcolumn1 { display1: none!important;  }
.grafikmobbut { margin-top: 10px!important; }
}

.wrn1 { border-radius: 10px!important;
background-color: #feedeb!important;
border: 2px solid #f96a61!important; padding-top: 7px!important; padding-bottom: 7px!important;}

.wrn2 { border-radius: 10px!important;
background-color: #fefc9d;
border: 2px solid #eeb010; padding-top: 7px!important; padding-bottom: 7px!important;}


.uk-panel-badge {
background: #CD0E99B3; color: #ffffff; font-size: 12px; padding-left: 5px!important; padding-right: 5px!important;
}

.uk-panel-box-primary .uk-panel-title {
    color: #CD0E99!important; margin-bottom: 5px!important;
}

.uk-border-rounded img { border: 1px solid #cecbcb; }

.acymailing_modulemmail { 
background-image: url("/images/2021/bg/email-pattern.png");
background-size: initial;
background-position: center;
background-repeat: repeat;
border-style: dotted;
border-color: #CD0E99;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;
transition: border 0.3s ease-in, box-shadow 0.3s ease-in,background 0.3s, opacity 0.3s ease-in;
margin-bottom: 20px!important; }


.acymailing_modulemmail .btn-primary {
color: #fff !important;
border-color: #BD3E6D;
border-bottom-color: #9E345B;
background: #C44976;
background: -webkit-linear-gradient(top, #C44976, #BE3F6F);
background: -moz-linear-gradient(top, #C44976, #BE3F6F);
background: -o-linear-gradient(top, #C44976, #BE3F6F);
background: linear-gradient(to bottom, #C44976, #BE3F6F);
    border-width: 1px;
    border-style: solid;
    box-shadow: inset 0px 1px 0 rgba(255,255,255,0.2);
    text-shadow: 0 -1px 0 rgba(0,0,0,0.3);
    color: #fff; border-radius: 4px;
display: inline-block;
font-size: 16px;
padding: 9px 15px;
text-decoration: none;
}


.formResponsive button[type="button"],
.formResponsive input[type="submit"],
.formResponsive button[type="submit"],
.formResponsive input[type="reset"],
.formResponsive button[type="reset"] {
    display: inline-block;
    *display: inline;
    padding: 10px 20px 10px!important;
    margin-bottom: 0;
    *margin-left: .3em;
    font-size: 20px!important;
    line-height: 18px!important;
    *line-height: 20px!important;
    text-align: center;
    text-shadow1: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
    cursor: pointer;
    background: #C44976!important;
    background: -webkit-linear-gradient(top, #C44976, #BE3F6F);
    background: -moz-linear-gradient(top, #C44976, #BE3F6F);
    background: -o-linear-gradient(top, #C44976, #BE3F6F);
    background: linear-gradient(to bottom, #C44976, #BE3F6F);
    border: 1px solid #cccccc!important;
    *border: 0;
    color: #fff !important;
    border-color: #BD3E6D!important;
    border-bottom-color: #9E345B!important;
    border-radius: 4px!important;
    filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);
    filter: progid:dximagetransform.microsoft.gradient(enabled=false);
    *zoom: 1;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.formResponsive input[type="button"],
.formResponsive button[type="button"],
.formResponsive input[type="submit"],
.formResponsive input[type="reset"],
.formResponsive button[type="reset"] {
    display: inline-block;
    *display: inline;
    padding: 4px 10px 4px;
    margin-bottom: 0; margin-left: 10px; margin-top: -2px;
    *margin-left: .3em;
    font-size: 16px;
    line-height: 18px;
    *line-height: 20px;
    color: #333333;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
    cursor: pointer;
    background-color: #f5f5f5;
    *background-color: #e6e6e6;
    background-image: -ms-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
    background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: linear-gradient(top, #ffffff, #e6e6e6);
    background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
    background-repeat: repeat-x;
    border: 1px solid #cccccc;
    *border: 0;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-color: #e6e6e6 #e6e6e6 #bfbfbf;
    border-bottom-color: #b3b3b3;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);
    filter: progid:dximagetransform.microsoft.gradient(enabled=false);
    *zoom: 1;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.formResponsive input[type="button"]:hover,
.formResponsive button[type="button"]:hover,
.formResponsive input[type="reset"]:hover,
.formResponsive button[type="reset"]:hover,
.formResponsive input[type="submit"]:hover,
.formResponsive button[type="submit"]:hover,
.formResponsive input[type="button"]:active,
.formResponsive button[type="button"]:active,
.formResponsive input[type="reset"]:active,
.formResponsive button[type="reset"]:active,
.formResponsive input[type="submit"]:active,
.formResponsive button[type="submit"]:active,
.formResponsive input[type="button"].active,
.formResponsive button[type="button"].active,
.formResponsive input[type="reset"].active,
.formResponsive button[type="reset"].active,
.formResponsive input[type="submit"].active,
.formResponsive button[type="submit"].active,
.formResponsive input[type="button"].disabled,
.formResponsive button[type="button"].disabled,
.formResponsive input[type="reset"].disabled,
.formResponsive button[type="reset"].disabled,
.formResponsive input[type="submit"].disabled,
.formResponsive button[type="submit"].disabled,
.formResponsive input[type="button"][disabled],
.formResponsive button[type="button"][disabled],
.formResponsive input[type="reset"][disabled],
.formResponsive button[type="reset"][disabled],
.formResponsive input[type="submit"][disabled],
.formResponsive button[type="submit"][disabled] {
    background-color: #9E345B!important;
    *background-color: #9E345B!important; color: #fff !important; background: #C44976;
    background: -webkit-linear-gradient(top, #C44976, #BE3F6F);
    background: -moz-linear-gradient(top, #C44976, #BE3F6F);
    background: -o-linear-gradient(top, #C44976, #BE3F6F);
    background: linear-gradient(to bottom, #C44976, #BE3F6F); text-shadow: 0 1px 1px rgba(114, 114, 114, 0.8);
}

.formResponsive input[type="text"] { 
height: 27px!important;
font-size: 16px!important;
}


.formResponsive .formHorizontal .formControlLabel {
    width1: 30%!important;
    padding-top1:5px!important; padding-righ1t:10px!important;
}

strong.formRequired   { 
color: #9E345B!important;
}

.formResponsive input, .formResponsive textarea {
    width: 300px;
}

.formResponsive select {
width: 300px;
}


/*========================= 1. GENERAL =======================*/
.boxed .wrapper {
    margin:0 auto;
    padding: 0;
}
/*---------- Start Responsive Reset ------------*/
@media (min-width: 1200px) {
	.col-lg-reset {
		left: auto;
		right: auto;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	.col-md-reset {
		left: auto;
		right: auto;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	.col-sm-reset {
		left: auto;
		right: auto;
	}
}

@media (max-width: 767px) {
    .col-xs-reset {
        left: auto;
		right: auto;
    }
}
/*---------- End Responsive Reset ------------*/

p, pre, blockquote, ul, ol, h1, h2, h3, h4, h5, h6 {
	margin: 10px 0;
	padding: 0;
}
input, textarea, .uneditable-input { max-width: 100%; }
a.modal {
    background: none repeat scroll 0 center transparent;
    border: 0 none;
    border-radius: 0 0 0 0;
    bottom: 0;
    left: 0;
    margin: 0;
    outline: medium none;
    padding: 0;
    position: relative;
    right: 0;
    top: 0;
    width: auto;
    z-index: 0;
	display: block;
}
.ie7 .btn-navbar{ display: none; }

/*========================= 2. OVERIDE JOOMLA =======================*/

/* com_search */
.search{}
.search .phrases-box,
.search .ordering-box,
.search .only,
.search .form-limit 
{
	clear: both; 
	margin: 0.5em 0;
}
.search .phrases-box > input,
.search .phrases-box > label {
	display: inline;
	margin: 0 2px;
}
.search .ordering-box > label {
	display: inline;
}

/* tooltips*/
.tip-wrap {
    background-color: #000000;
    border-radius: 4px 4px 4px 4px;
    color: #FFFFFF;
    max-width: 200px;
    padding: 3px 8px;
    text-align: center;
    text-decoration: none;
    z-index: 35500;
}
.tip-title {
	font-weight: bold;
}
.tip-text {
    text-align: left;
}

/* editor buttons */
.button2-left,
.button2-right {
	display: inline-block;
	*display: inline;
	padding: 4px 12px;
	margin-bottom: 0;
	*margin-left: .3em;
	font-size: 14px;
	line-height: 20px;
	color: #333333;
	text-align: center;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
	vertical-align: middle;
	cursor: pointer;
	background-color: #f5f5f5;
	*background-color: #e6e6e6;
	background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
	background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
	background-repeat: repeat-x;
	border: 1px solid #cccccc;
	*border: 0;
	border-color: #e6e6e6 #e6e6e6 #bfbfbf;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	border-bottom-color: #b3b3b3;
	-webkit-border-radius: 4px;
	 -moz-border-radius: 4px;
		  border-radius: 4px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	*zoom: 1;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	 -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
		  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}

/* com_content */
.pagenav:after {
    clear: both;
}
.pagenav:before, .pagenav:after {
    content: "";
    display: table;
    line-height: 0;
}
.pagenav{
    list-style: none outside none;
    margin: 18px 0;
    text-align: center;
}
.pagenav li {display:inline;}
.pagenav .pagenav-prev a{ float: left; }
.pagenav .pagenav-next a{ float: right; }
.pagenav a{
    background-color: #F8F8F8;
    border: 1px solid #DDDDDD;
    border-radius: 8px;
    display: inline-block;
    padding: 3px 8px;
}
.section.full-width > [class*="container"] {
	width: 100%;
}
.wrapper {
	overflow: hidden;
}
img {
	max-width: 100%;
}
html {
	margin-top: 0 !important;
}
body#ot-body {
	color: #4C5154;
font-family: "Tahoma", "Arial", "Helvetica", sans-serif;
	font-size: 15px;
}
h1, h2, h3, h4, h5, h6 {
	font-family: "Georgia", "Times New Roman", "Times", serif;
font-style: italic;
}
a:hover, a:focus {
	text-decoration: none;
}
.right {
	text-align: right;
}
.left {
	text-align: left;
}
.container {
	margin: 0 auto;
}
.clearfix {
	clear: both;
}
.floatright {
	float: right;
}
.floatleft {
	float: left;
}
.marginleft0 {
	margin-left: 0;
}
.paddingleft0 {
	padding-left: 0;
}
.padd0 {
	padding: 0;
}
.clr {
	clear: both;
	height: 0;
	line-height: 0;
	display: block;
	float: none;
}
@media (min-width: 992px) {
	.section > .container {
		width: 990px;
	}
}
.module ul, .module ul.menu {
	padding: 0;
	margin: 0;
}
ul {
	list-style-type: disc;
}
ul li {
	list-style: none;
	margin-left: 0;
}
.module ul.menu li {
	margin: 0;
	padding: 0px;
	font-family: 'Segoe UI','Lucida Grande',Verdana,Arial,Helvetica,sans-serif;
	font-size: 16px;
	line-height: 28px;
	text-transform: capitalize;
	border-top: 1px solid #E4E5E0;
}
.module ul.menu li a {
	text-transform: none;
	display: block;
	color: #A7A998;
	padding: 0 0 0 15px;
}

.module h3 span.title-module {
	text-transform: uppercase;
	color: #A7A998;
	font-weight: normal;
	font-size: 18px;
	line-height: 32px;
}

/*========================= HEADER =======================*/
div.ot-headertop, div.ot-logo a {
	color: #8b8280;
}
a.custom-social {
	margin: 27px 0 0 7px;
	padding: 0px;
	display: inline-block;
	position: relative;
}
@media (max-width: 767px) {
	a.custom-social {
		margin: 5px 0 0 7px;
	}
}
/*========================= MAIN MENU =======================*/
.ot-mainmenu > .row {
	position: relative;
	margin-right: 0;
	margin-left: 0;
	padding: 0px 0px 0px;
	background: url("/images/bg-menu.jpg") 50% 100% no-repeat transparent;
}
.otmenu-desk-wrapper > div > .ot-menu {
	margin: 0px 20px 0 10px;
	padding: 0px;
}
.otmenu-desk-wrapper .ot-menu a.level1 {
	color: #FFFFFF;
	font-family: "Georgia", "Times New Roman", "Times", serif;
font-size: 20px !important;
font-style: italic;
line-height: 26px!important;
	height: 60px !important;
	padding: 15px 0px 0px !important;
}
.otmenu-desk-wrapper .ot-menu a.level1 span {
	padding: 0 15px !important;
	display: block;
	border-left1: 1px solid #CACBC1;
}
.otmenu-desk-wrapper .ot-menu li.first a.level1 span {
	border-left: 0;
}
.otmenu-desk-wrapper .ot-menu li.level1.hover, .otmenu-desk-wrapper .ot-menu li.level1.active {
	background-color: #FFFFFF;
}
.otmenu-desk-wrapper .ot-menu li.level1.hover > div > a, .otmenu-desk-wrapper .ot-menu li.level1.active > div > a {
	text-decoration: none;
	color: #CD0E99;
}
.otmenu-desk-wrapper .ot-menu .submenu-wrap {
	background: url(../images/sub-mn-bg.png) no-repeat 15px 10px #FFFFFF !important;
	background-size: 10px 100% !important;
	padding: 0px !important;
	box-shadow: 1px 4px 4px #A7A998;
	-moz-box-shadow: 1px 4px 4px #A7A998;
	-webkit-box-shadow: 1px 4px 4px #A7A998;
	width: 230px !important;
	top: 60px !important;
	left: 0 !important;
	right: auto !important;
	border-radius: 0 !important;
	border: none !important;
}
.otmenu-desk-wrapper .ot-menu .submenu-wrap .submenu-wrap {
	top: 0 !important;
	left: 100% !important;
}
.otmenu-desk-wrapper .ot-menu .submenu-wrap ul {
	margin: 10px 0;
	padding: 0px;
}
.otmenu-desk-wrapper .ot-menu .submenu-wrap ul li {
	border: 0;
	padding: 0;
	margin: 0;
	width: 100%;
	background-color: transparent;
}
.otmenu-desk-wrapper .ot-menu .submenu-wrap ul li a {
	border: 0; font-family: "Georgia", "Times New Roman", "Times", serif; font-style: italic;
	cursor: pointer; 
	display: block;
	height: auto;
	line-height: 28px;
	margin: 0;
	padding: 0;
	width: auto;
	color: #888982;
	font-size: 18px;
	text-transform1: capitalize;
}
.otmenu-desk-wrapper .ot-menu .submenu-wrap ul li.hover,.otmenu-desk-wrapper .ot-menu .submenu-wrap ul li:hover {
	background-color: transparent !important;
}
.otmenu-desk-wrapper .ot-menu .submenu-wrap ul li.hover > div > a,.otmenu-desk-wrapper .ot-menu .submenu-wrap ul li:hover > div > a,.otmenu-desk-wrapper .ot-menu .submenu-wrap ul li.active > div > a {
	color: #CD0E99;
}
.otmenu-desk-wrapper .ot-menu .submenu-wrap ul li a > span {
	border-top1: 1px solid #E4E5E0;
	background: none repeat scroll 0 0 transparent;
	display: block;
	height: auto;
	line-height: 28px;
	padding: 0px;
	margin: 0 10px 0 35px;
}
.otmenu-desk-wrapper .ot-menu .submenu-wrap ul li:first-child > div > a > span {
	border-top: none;
}
@media (min-width: 768px) and (max-width: 991px) {
	.otmenu-desk-wrapper .ot-menu a.level1 {
		font-size: 15px !important;
		height: 50px !important;
		line-height: 40px !important;
		padding: 10px 0px 0px !important;
	}
	.otmenu-desk-wrapper .ot-menu a.level1 span {
		padding: 0 12px !important;
	}
	.otmenu-desk-wrapper .ot-menu .submenu-wrap {
		top: 50px !important;
	}
	.otmenu-desk-wrapper .ot-menu .submenu-wrap ul li a {
		line-height: 24px;
		font-size: 14px;
	}
}
@media (max-width: 767px) {
	.ot-mainmenu .module {
		float: none !important;
	}
	.ot-mainmenu .module.floatright {
		float: left !important;
	}
}
.otmenu-mobile-wrapper .btn-navbar {
	float: left !important;
}
.otmenu-mobile-wrapper .ot-menu .submenu-wrap.collapse.in {
	display: block !important;
}
.panel-group .panel + .panel {
	margin-top: 0 !important;
}
.otmenu-mobile-wrapper .ot-menu a {
	color: #5C5D56;
}
.otmenu-mobile-wrapper .ot-menu a:hover {
	color: #CD0E99;
}
/*========================= TOP EXTEND =======================*/
.ot-top-extend {
	padding: 0;
	margin: 10px 0 0;
}
div.ot-top-extend, div.ot-top-extend a {
	color: #A7A998;
}
.ot-top-extend h1, .ot-top-extend h2, .ot-top-extend h3, .ot-top-extend h4, .ot-top-extend h5, .ot-top-extend h6 {
	margin: 0;
	padding: 0;
}

h2 { 
color: #CD0E99;
font-size: 24px;
font-weight: 400;
line-height: normal;
}

@media (min-width: 768px) {
	.top-extend-1 {
		padding-right: 0;
	}
	.top-extend-2 {
		padding-left: 0px;
	}
}
.top-extend-1 .module {
	background: #FFFFFF;
}
.module.booking {
	background: #A7A998;
	color: #FFFFFF;
}
.top-extend-1 .module .otModule-i {
	padding: 10px 20px;
}
.module.booking h3 {
	margin: 0;
}
.module.booking form.q-booking {
	float: left;
	width: 100%;
	margin: 0px;
	padding: 10px 0 15px;
}
.module.booking label {
	font-weight: normal;
	display: block;
}
.top-extend-1 .module ul.menu li:first-child,.top-extend-1 .module ul.menu li:first-child div {
	border: 0;
}

.top-extend-1 .module ul.menu li a {
	text-transform: none;
	display: block;
	color: #A7A998;
	padding: 0 0 0 15px;
}
.top-extend-1 .module ul.menu li a:hover {
	color: #8CB64F;
	text-decoration: none;
}
.top-extend-1 .module ul.menu li ul li {
	margin-left: 10px;
}
@media (min-width: 768px) and (max-width: 991px) {
	.top-extend-1 .module .otModule-i {
		padding: 7px 10px;
	}
	.top-extend-1 .module ul.menu li a {
		padding: 0 0 0 8px;
	}
}
/*========================= SLIDE SHOW =======================*/
.ot-slideshow .itemBlock {
	padding: 0;
	margin: 0;
}
.ot-slideshow .itemBlock .itemBlock-i {
	margin: 0 5px;
	padding: 0px;
	background: #FFFFFF;
}
.ot-slideshow .itemBlock .moduleItemImage {
	padding: 0;
	margin: 0;
}
.ot-slideshow .itemBlock .moduleItemImage img {
	width: 100%;
}
.ot-slideshow .itemBlock .moduleItemIntro {
	padding: 10px 20px;
}
p.moduleItemReadMore {
	margin-top: 0px;
	text-align: right;
}
a.read-more,
a.moduleItemReadMore{
	font-family: 'Segoe UI Light',sans-serif;
	font-size: 18px;
	color: #A7A998;
	text-transform: lowercase;
	padding-left: 20px;
	background: url("../images/star.png") no-repeat scroll 1px 8px transparent;
	text-decoration: none;
}
a.read-more:hover,
a.moduleItemReadMore:hover{
	color: #8CB64F;
}
.moduleItemTitle{
	font-family: 'Segoe UI Light',sans-serif;
	font-size: 24px;
	font-weight: normal;
	text-transform: capitalize;
}
.ot-slideshow .ot-slidenav {
	width: 40px;
}
.ot-slideshow .ot-slidenav span{
	width: 20px;
	height: 20px;
	display: block;
	float: left;
	margin: 0px 1px;
	cursor: pointer;
	position: relative;
	z-index: 111;
}
.ot-slideshow .ot-slidenav span{
	width: 40px;
	height: 40px;
	margin: 1px 0;
	opacity: 0.3;
	filter:alpha(opacity=30); /* For IE8 and earlier */
}
.ot-slideshow .ot-slidenav span:hover{
	opacity: 0.5;
	filter:alpha(opacity=50); /* For IE8 and earlier */
}
.ot-slideshow .ot-slidenav span.otprev{
	background: url("../images/nav-prev.png") no-repeat #000000;
}
.ot-slideshow .ot-slidenav span.otnext{
	background: url("../images/nav-next.png") no-repeat #000000;
}
.ot-slideshow .ot-slidenav span.otpause{
	background: url("../images/nav-pause.png") no-repeat #000000;
}
.ot-slideshow .ot-slidenav span.otplay{
	background: url("../images/nav-play.png") no-repeat #000000;
}
@media (min-width: 768px) and (max-width: 991px) {
	.moduleItemTitle {
		font-size: 18px;
	}
}
/*========================= MAIN CONTENT =======================*/
div.ot-mainbody {
	margin: 10px 0;
}
div.ot-rightcolumn > .row, div.ot-leftcolumn > .row,.ot-content > .row {
	margin-right: 0;
	margin-left: 0;
}
div.ot-rightcolumn > .module, div.ot-leftcolumn > .row > div {
	background: #FFFFFF;
}
@media (min-width: 768px) {
	div.ot-rightcolumn > .row > div, div.ot-leftcolumn > .row > div {
		padding: 10px;
	}
	div.ot-leftcolumn {
		padding-right: 10px;
	}
	div.ot-rightcolumn {
		padding-left: 10px;
	}
	.ot-content {
		padding-left: 0;
	}
	.alias-page-full-width .ot-content {
		padding-left: 15px;
	}
}
div.ot-rightcolumn .module ul.menu li,div.ot-leftcolumn .module ul.menu li {
	background: url(../images/star-li.png) no-repeat scroll 1px 10px transparent;
}
div.ot-rightcolumn .module ul.menu li:first-child,div.ot-leftcolumn .module ul.menu li:first-child {
	border: 0;
												   }
div.ot-rightcolumn .otModule-i, div.ot-leftcolumn .otModule-i {
	padding: 10px 20px;
}
div.ot-rightcolumn .module ul.menu li a,div.ot-leftcolumn .module ul.menu li a {
	text-transform: none;
	display: block;
	color: #A7A998;
	padding: 0 0 0 15px;
}
div.ot-rightcolumn .module ul.menu li a:hover,div.ot-leftcolumn .module ul.menu li a:hover {
	color: #8CB64F;
	text-decoration: none;
}
div.ot-rightcolumn .module ul.menu li ul li,div.ot-leftcolumn .module ul.menu li ul li {
	margin-left: 10px;
}
div.ot-top-content, div.ot-bottom-content {
	clear: both;
	padding: 15px;
	background: #FFFFFF;
}
.breadcrumbs {
	padding: 0px;
	display: block;
border-bottom: 1px solid #E4E9EF;
color: #4C5154;
font-size: 13px;
}
span.breadcrumbs a,
span.breadcrumbs span{
	padding: 5px 15px 5px 0px;
	margin-right: 10px;
	display: inline-block;
	text-transform: capitalize;
}
span.breadcrumbs a{
	color: #CD0E99;
}
span.breadcrumbs a:hover{
	color: #CD0E99;
}
span.breadcrumbs .breadcrumb-arrow{
	background: url(../images/arrow.png) no-repeat right 12px;
	/*color: #A7A998;*/
}
div.ot-content-i {
	padding: 0px 5px 15px;
	background: #FFFFFF;
	overflow: hidden;
}
.itemHeader .itemTitle, .genericItemTitle, .catItemHeader .catItemTitle {
	color: #CD0E99;
	margin: 10px 0px;
padding: 0px;
	font-size: 24px;
	font-weight: 400;
line-height: normal;
}
.itemHeader .itemTitle, .genericItemTitle, .catItemHeader .catItemTitle, .catItemHeader .catItemTitle a {
	text-transform1: capitalize;
}
.itemHeader .itemTitle {
	font-family: "Georgia", "Times New Roman", "Times", serif;
font-style: italic; 
}
.itemToolbar {
	margin: 0 0 5px;
	padding: 0px;
}
.itemToolbar ul{

}
.itemToolbar ul,
.catItemAdditionalInfo {
	overflow: hidden;
	position: relative;
	list-style:none;
	margin:0;
	padding: 15px 0 10px;
}
.catItemAdditionalInfo {
	padding: 10px 0px;
	margin-bottom: 10px;
	clear: both;
	/*height: 26px;*/
	line-height: 26px;
}
.itemToolbar ul li {
	display:inline;
	list-style:none;
	padding:0 4px 0 8px;
	margin:0;
	border-left:1px solid #A7A998;
	text-align:center;
	background:none;
}
.itemToolbar ul > li:first-child {
	border:none;
	padding-left:0!important;
} /* remove the first CSS border from the left of the toolbar */
.itemToolbar ul li a {

}
.otItemBlock, .itemBody {
	margin-left: 0px;
	padding: 0px 0px 20px;
	overflow: hidden;
}
@media (min-width: 768px) and (max-width: 991px) {
	div.ot-rightcolumn .otModule-i, div.ot-leftcolumn .otModule-i {
		padding: 7px 10px;
	}
	div.ot-rightcolumn .module ul.menu li a, div.ot-leftcolumn .module ul.menu li a {
		padding: 0 0 0 8px;
	}
}
/*========================= SINGLE ARTICLE =======================*/
.itemView {
	margin: 0;
	background: #FFFFFF;
}
#otContainer {
	padding: 0;
}
.itemBottom {
	overflow: hidden;
	margin: 28px 0 0;
	padding: 7px 0;
}
span.itemDateModified {
	float: right;
	font-style: italic;
	color: #999;
	font-size: 11px;
	padding-right: 3px;
}
.itemLinks {
	color: #7B7B7B;
	font-size: 10px;
	font-weight: normal;
	margin: 0 0 20px;
	padding: 0 0;
}
.itemHitsTwitter, .itemCategory, .catItemTagsBlock, .itemTagsBlock, .itemSocialSharing {
	min-height: 24px;
	line-height: 24px;
	font-weight: normal;
}

/*========================= CATEGORY =======================*/
.catItemView {
	overflow: hidden;
	padding: 0 5px;
}
.catItemHeader {
	overflow: hidden;
	padding: 0;
}
.genericItemTitle, .catItemHeader .catItemTitle {
	font-size: 20px;
	line-height: normal;
	margin: 0 0 11px;
	color: #8CB64F;
}
.genericItemTitle, .catItemHeader .catItemTitle {
	font-size: 16px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
}
.itemHeader .itemTitle, .genericItemTitle, .catItemHeader .catItemTitle, .catItemHeader .catItemTitle a {
	text-transform1: capitalize;
}
.catItemAdditionalInfo {
	overflow: hidden;
	position: relative;
	list-style: none;
	margin: 0;
	padding: 10px 0px;
	margin-bottom: 10px;
	clear: both;
	line-height: 26px;
}
.catItemAuthor {
	border-right: 1px solid #A7A998;
	margin-right: 8px;
	padding-right: 4px;
}
.itemDateCreated {
	padding: 5px 0 0 0;
}
span.catItemDateCreated, span.catItemHits, span.catItemCategory {
	border-right: 1px solid #A7A998;
	padding: 0 5px 0 0;
	margin-right: 5px;
}
.catItemAdditionalInfo span:last-child {
	border: none;
}
.catItemImageBlock {
	float: left;
	margin-right: 15px;
	background: url(../images/img_shadow.png) bottom left no-repeat;
	background-size: 100% 10px;
}
span.catItemImage {
	display: block;
	overflow: hidden;
	margin: 0 0 10px;
}
.pagination {
	text-align: center;
}
.pagination ul {
	margin: 0;
}
.pagination ul li {
	display: inline-block;
}
.pagination ul li a {
	line-height: 28px;
	margin: 0 0px 0 4px;
	padding: 3px 7px;
	font-family: "Arial";
	font-size: 11px;
	color: #666666;
}
.pagination ul li strong a,.pagination ul li a:hover {
	color: #FFFFFF;
	background: #A7A998;
	text-decoration: none;
	border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
}

/*========================= CONTACT PAGE =======================*/
.page-contact label {
	display: block !important;
}
.page-contact .ot-title {
	color: #252525;
	font-weight: bold;
	overflow: hidden;
	margin: 0 0 10px;
	margin-bottom: 20px;
	padding-bottom: 10px;
	text-align: center;
}
form#contact-form {
	margin: 0 0 20px;
}
.page-contact fieldset {
	border: none;
}
.page-contact .contact-eform legend {
	font-size: 14px;
	border-width: 0;
	border-style: none;
	text-align: center;
}
.page-contact .contact-eform input[type='text'],
.page-contact .contact-eform input[type='password'],
.page-contact .contact-eform input[type='email'] {
	width: 100%;
}
#jform_contact_email_copy-lbl {
	display: inline-block !important;
}
.btn.ot-bg {
	color: #ffffff;
	background-color: #A7A998;
}

/*========================= BOTTOM EXTENDS =======================*/
.ot-bottom-extends {
	margin: 0px;
}
.ot-bottom-extends .bottom-extend .otRounded {
	padding: 20px 0;
	float: left;
	width: 100%;
}
.ot-bottom-extends .bottom-extend h3 span.title-module {
	font-size: 30px;
	color: #A7A998;
	text-transform: none;
}

/*========================= FOOTER =======================*/
div.ot-footer {
	margin-top: 20px; margin-bottom: -10px;
	background: #FFFFFF;
	border-top: 1px solid #A7A998;
	padding: 0;
	font-size: 14px; color: #4C5154;
        line-height: 18px;
}
@media (min-width: 768px) {
	div.ot-bottom-1 {
		float: left;
		width: 59%;
	}
	div.ot-bottom-2 {
		float: right;
		width: 41%;
	}
}
div.ot-bottom-1 ul.menu, div.ot-bottom-2 ul.menu {
	float: left;
	margin: 0;
	border-bottom: 1px dotted;
}
div.ot-bottom-1 ul.menu li, div.ot-bottom-2 ul.menu li {
	float: left;
	background: none;
	margin: 10px 0;
	padding: 0;
	line-height: 22px;
	border-top: 0;
}
div.ot-bottom-1 ul.menu li a, div.ot-bottom-2 ul.menu li a {
	font-size: 12px;
	text-transform: uppercase;
	padding: 0 12px;
	border-left: 1px dotted;
}
div.ot-bottom-1 ul.menu li.first a, div.ot-bottom-2 ul.menu li.first a {
	padding-left: 0;
	border-left: 0;
}
@media (min-width: 768px) and (max-width: 991px) {
	div.ot-bottom-1 ul.menu li a, div.ot-bottom-2 ul.menu li a {
		font-size: 11px;
		padding: 0px 8px;
	}
}
@media (max-width: 667px) {
	.ot-bottom-2 .custom img {
		display: none;
	}
}


div.ot-leftcolumn .custom {
		margin-bottom: 20px;
	}

.table tr td { 
padding: 4px 5px !important;
}

.hr{ 
height: 1px !important;
margin: 2px 0px 3px !important;
}

ul.tickUl li { 
background: url("/images/login-li.gif") 0px 3px no-repeat transparent;
padding-bottom: 5px;
padding-left: 20px;
}

ul.tick li { 
background: url("/images/li.gif") 0px 4px no-repeat transparent;
list-style: none outside none;
padding: 0px 0px 5px 18px;
}


.button-default:hover { color: #fff!important;
	border-color: #BD3E6D;
	border-bottom-color: #9E345B;
	background: #C44976;
	background: -webkit-linear-gradient(top, #C44976, #BE3F6F);
	background: -moz-linear-gradient(top, #C44976, #BE3F6F);
	background: -o-linear-gradient(top, #C44976, #BE3F6F);
	background: linear-gradient(to bottom, #C44976, #BE3F6F);
}

.button-default:active { color: #fff!important;
	background: #C44976;
	background: -webkit-linear-gradient(top, #C44976, #D05B85);
	background: -moz-linear-gradient(top, #C44976, #D05B85);
	background: -o-linear-gradient(top, #C44976, #D05B85);
	background: linear-gradient(to bottom, #C44976, #D05B85);
}

.button-default:visited { color: #fff!important;
	border-color: #BD3E6D;
	border-bottom-color: #9E345B;
	background: #C44976;
	background: -webkit-linear-gradient(top, #C44976, #BE3F6F);
	background: -moz-linear-gradient(top, #C44976, #BE3F6F);
	background: -o-linear-gradient(top, #C44976, #BE3F6F);
	background: linear-gradient(to bottom, #C44976, #BE3F6F);
}

.button-default:link { color: #fff!important;
	border-color: #BD3E6D;
	border-bottom-color: #9E345B;
	background: #C44976;
	background: -webkit-linear-gradient(top, #C44976, #BE3F6F);
	background: -moz-linear-gradient(top, #C44976, #BE3F6F);
	background: -o-linear-gradient(top, #C44976, #BE3F6F);
	background: linear-gradient(to bottom, #C44976, #BE3F6F);
}

.button-default { 
border-radius: 4px;
display: inline-block;
font-size: 13px;
padding: 3px 9px;
text-decoration: none;
}

.button-default:active, 
.button-default:hover { 
text-decoration: none; color: #fff!important;
}


.button-default {
	border-width: 1px;
	border-style: solid;
	box-shadow: inset 0px 1px 0 rgba(255,255,255,0.2);
	text-shadow: 0 -1px 0 rgba(0,0,0,0.3);
	color: #fff;
}

.button-default {
	border-color: #BD3E6D;
	border-bottom-color: #9E345B;
	background: #D15C85;
	background: -webkit-linear-gradient(top, #D15C85, #C44976);
	background: -moz-linear-gradient(top, #D15C85, #C44976);
	background: -o-linear-gradient(top, #D15C85, #C44976);
	background: linear-gradient(to bottom, #D15C85, #C44976);
}

.module h3 .newstitle { 
margin: 0px;
}

.newstitle { 
margin: 0px;
}

blockquote { 
background: url("images/quoteL.png") no-repeat transparent;
font-style: italic;
margin-bottom1: 30px;
padding-left: 50px;
padding-right: 30px;
}

blockquote p { 
background: url("/images/quoteR.png") 100% 100% no-repeat transparent;
}



.pagination { 
margin-top: 10px;
text-align: center;
}

.pagination {
	margin-top: 10px;
	text-align: center;
}

.pagination a { text-decoration: none; }
.pagination strong span.inactive { font-weight: normal; }

.pagination a,
.pagination strong span.inactive {
	display: inline-block;
	min-width: 15px;
	height: 25px;
	margin-left: 5px;
	padding: 0 5px;
	line-height: 25px;
}
.pagination > *:first-child { margin-left: 0; }

.pagination a.previous,
.pagination a.next {
	font-size: 16px;
	line-height: 23px;
}

.pagination a,
.pagination strong span.inactive { border-radius: 4px; }

.pagination a { 
	border: 1px solid #E0E0E0;
	border-bottom-color: #CDCDCD;
	background: #f9f9f9;
	background: -webkit-linear-gradient(top, #f9f9f9, #f7f7f7);
	background: -moz-linear-gradient(top, #f9f9f9, #f7f7f7);
	background: -o-linear-gradient(top, #f9f9f9, #f7f7f7);
	background: linear-gradient(to bottom, #f9f9f9, #f7f7f7);
	box-shadow: inset 0px 1px 0 rgba(255,255,255,1); 
	color: #444;
}

.pagination a:hover { 
	background: #F1F1F1;
	background: -webkit-linear-gradient(top, #F1F1F1, #E7E7E7);
	background: -moz-linear-gradient(top, #F1F1F1, #E7E7E7);
	background: -o-linear-gradient(top, #F1F1F1, #E7E7E7);
	background: linear-gradient(to bottom, #F1F1F1, #E7E7E7);
	box-shadow: inset 0px 1px 0 rgba(255,255,255,0.2);
}

.pagination a:active,
.pagination strong span.inactive { 
	border: 1px solid #D2D2D2;
	background: #E7E7E7;
	background: -webkit-linear-gradient(top, #E7E7E7, #F1F1F1);
	background: -moz-linear-gradient(top, #E7E7E7, #F1F1F1);
	background: -o-linear-gradient(top, #E7E7E7, #F1F1F1);
	background: linear-gradient(to bottom, #E7E7E7, #F1F1F1);
	box-shadow: inset 0px 1px 2px rgba(0,0,0,0.05),
				0 1px 0 #fff;
}

.pagination .prev-page span.inactive { border: 1px solid #E0E0E0;
	border-bottom-color: #CDCDCD;
	background: #f9f9f9;
	background: -webkit-linear-gradient(top, #f9f9f9, #f7f7f7);
	background: -moz-linear-gradient(top, #f9f9f9, #f7f7f7);
	background: -o-linear-gradient(top, #f9f9f9, #f7f7f7);
	background: linear-gradient(to bottom, #f9f9f9, #f7f7f7);
	box-shadow: inset 0px 1px 0 rgba(255,255,255,1); 
	color: #444; border-radius: 4px; }

.pagination .prev-page span.inactive {
	display: inline-block;
	min-width: 15px;
	height: 25px;
	margin-left: 5px;
	padding: 0 5px;
	line-height: 25px;
}

.pagination .next-page span.inactive { border: 1px solid #E0E0E0;
	border-bottom-color: #CDCDCD;
	background: #f9f9f9;
	background: -webkit-linear-gradient(top, #f9f9f9, #f7f7f7);
	background: -moz-linear-gradient(top, #f9f9f9, #f7f7f7);
	background: -o-linear-gradient(top, #f9f9f9, #f7f7f7);
	background: linear-gradient(to bottom, #f9f9f9, #f7f7f7);
	box-shadow: inset 0px 1px 0 rgba(255,255,255,1); 
	color: #444; border-radius: 4px; }

.pagination .next-page span.inactive {
	display: inline-block;
	min-width: 15px;
	height: 25px;
	margin-left: 5px;
	padding: 0 5px;
	line-height: 25px;
}

.pagination-bg {
	margin-top: 10px; margin-bottom: 5px;
	text-align: center;
}

.pagination-bg a { text-decoration: none; }
.pagination-bg strong { font-weight: normal; }

.pagination-bg a,
.pagination-bg strong {
	display: inline-block;
	min-width: 15px;
	height: 25px;
	margin-left: 5px;
	padding: 0 5px;
	line-height: 25px;
}
.pagination-bg > *:first-child { margin-left: 0; }

.pagination-bg a.previous,
.pagination-bg a.next,
.pagination-bg a.end {
	font-size1: 14px;
	line-height: 23px;
}

.pagination-bg a,
.pagination-bg strong { border-radius: 4px; }

.pagination-bg a { 
	border: 1px solid #E0E0E0;
	border-bottom-color: #CDCDCD;
	background: #f9f9f9;
	background: -webkit-linear-gradient(top, #f9f9f9, #f7f7f7);
	background: -moz-linear-gradient(top, #f9f9f9, #f7f7f7);
	background: -o-linear-gradient(top, #f9f9f9, #f7f7f7);
	background: linear-gradient(to bottom, #f9f9f9, #f7f7f7);
	box-shadow: inset 0px 1px 0 rgba(255,255,255,1); 
	color: #444;
}

.pagination-bg a:hover { 
	background: #F1F1F1;
	background: -webkit-linear-gradient(top, #F1F1F1, #E7E7E7);
	background: -moz-linear-gradient(top, #F1F1F1, #E7E7E7);
	background: -o-linear-gradient(top, #F1F1F1, #E7E7E7);
	background: linear-gradient(to bottom, #F1F1F1, #E7E7E7);
	box-shadow: inset 0px 1px 0 rgba(255,255,255,0.2);
}

.pagination-bg a:active,
.pagination-bg strong { 
	border: 1px solid #D2D2D2;
	background: #E7E7E7;
	background: -webkit-linear-gradient(top, #E7E7E7, #F1F1F1);
	background: -moz-linear-gradient(top, #E7E7E7, #F1F1F1);
	background: -o-linear-gradient(top, #E7E7E7, #F1F1F1);
	background: linear-gradient(to bottom, #E7E7E7, #F1F1F1);
	box-shadow: inset 0px 1px 2px rgba(0,0,0,0.05),
				0 1px 0 #fff;
}

.pagination-bg a, .pagination-bg strong { 
border-radius: 4px;
}

.pagination-bg strong { 
display: inline-block;
height: 25px;
line-height: 25px;
margin-left: 5px;
min-width: 15px;
padding: 0px 5px;
}

.ot-bottom-2 img {
    max-width: 130%!important;
}

@media screen and (max-width: 640px) {
	table {
		overflow-x: auto;
		display: block;
	}
}

@media (max-width: 767px) {
.ot-mainmenu > .row {
	position: relative;
	margin-right: 0;
	margin-left: 0;
	padding: 0px 0px 10px;
	background: url("/images/bg-menu.jpg") repeat transparent;
}
body#ot-body {
    background: url(/images/body-bg.jpg) top center no-repeat #0F0F0F!important;
    background-size: 150% auto!important;
}
.top-extend-1 {
    display: none!important;
}
}

.box-info1 { 
background: url(/images/signal_attention.png) 0px 0px no-repeat #EBF5FA;
border-bottom-color: #D2DCE1;
border-left-color: #D2DCE1;
border-right-color: #D2DCE1;
border-top-color: #D2DCE1;
}

.box-info1 { 
border-bottom: 1px solid #DDDDDD;
border-top: 1px solid #DDDDDD;
}


.box-info1 { 
margin: 15px 0px;
padding: 10px 10px 10px 60px;
}

.box-info2 { 
background: url(/images/signal_attention.png) 15px 5px no-repeat #FFDDFC;
border-bottom-color: #D2DCE1;
border-left-color: #D2DCE1;
border-right-color: #D2DCE1;
border-top-color: #D2DCE1;
}

.box-info2 { 
border-bottom: 1px solid #DDDDDD;
border-top: 1px solid #DDDDDD;
}


.box-info2 { 
padding: 20px 20px 20px 80px; margin-top: 20px;
}